cookie-auth vulnerabilities

A simple authentication handler that uses cookies. Great for cli or rest clients.

Latest version

2.4.2

First published

7 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cookie-auth 2.4.2 Latest 05 Apr, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
cookie-auth 2.4.1 07 Jan, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
cookie-auth 2.4.0 07 Jan, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
cookie-auth 2.3.0 06 Jan, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
cookie-auth 2.2.1 06 Jan, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
cookie-auth 2.2.0 01 Jan, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
cookie-auth 2.1.0 01 Jan, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
cookie-auth 2.0.0 30 Dec, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
cookie-auth 1.0.0 18 Nov, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
cookie-auth 0.0.2 04 Nov, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
cookie-auth 0.0.1 04 Nov, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L